@charset "utf-8";

.in-header-logo {
	display: none;
}

.cover-illust-box {
    max-width: 734px;
    width: 38.3%;
	opacity: .8;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    z-index: 1;
}

/*===========================================================
カバー
===========================================================*/

.cover {
	padding: 0 0 34px;
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.cover::before {
	content: "";
	display: block;
	width: 100%;
	height: 70px;
	background: url(/system_panel/uploads/images/illust02_sp.svg);
	background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
}

.cover-logo-set {
	max-width: 680px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 25%;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
}

.cover-logo-box {
    max-width: 232px;
    width: 34.4%;
}

.cover-logo-box img {
    width: 100%;
}

.cover-text-box {
	margin: 20px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
}

.cover-text-box::before{
	content: "";
	position: absolute;
	inset: -20px;
	z-index: -1;
	pointer-events: none;
	background: radial-gradient(circle at center, rgba(0, 0, 0, 0.35) 100%, rgba(0, 0, 0, 0.45) 5%, rgba(0, 0, 0, 0.18) 95%, rgba(0, 0, 0, 0) 100%);

	filter: blur(18px);
}

.cover-text01 {
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 0.9709)), 35px);
    font-weight: 400;
	font-family: var(--font-family01);
    letter-spacing: 0.05em;
    line-height: 1.2857em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
	text-align: center;
}

.cover-text02 {
	margin: 10px 0 0;
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
	font-family: var(--font-family02);
    letter-spacing: 0.05em;
    line-height: 1.2857em;
    text-shadow: 0 0 10px rgba(59, 170, 255, .8);
}

.cover-area {
    width: 100%;
}

.cover-img-box {
	width: 100%;
    padding-top: 112.5%;
    position: relative;
	mask-image: url(/system_panel/uploads/images/sp_mask01.png);
    -webkit-mask-image: url(/system_panel/uploads/images/sp_mask01.png);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

.cover-img-box img {
	object-fit: cover;
    width: 100%;
    height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

/*===========================================================
TOP01
===========================================================*/

.top01-img-box01,
.top01-img-box04 {
	border-radius: 50%;
	overflow: hidden;
	aspect-ratio: 400 / 400;
}

.top01-img-container02 {
	margin: 30px 0 0;
}

.top01-text-box {
	margin: 20px 0 0;
}

.top01-text-box:first-child {
	margin: 0;
}

.top01-btn-area {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

/*===========================================================
TOP02
===========================================================*/

.top02::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(/system_panel/uploads/images/bg01.jpg);
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: absolute;
    top: 70%;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.top02-youtube-box {
	margin: 0 auto;
	max-width: 798px;
	width: 95%;
	aspect-ratio: 16 /9;
	position: relative;
	z-index: 1;
}

.movie iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/*===========================================================
TOP03
===========================================================*/

.top03-img-box {
	width: 100%;
    padding-top: 75%;
    position: relative;
	mask-image: url(/system_panel/uploads/images/sp_mask02.png);
    -webkit-mask-image: url(/system_panel/uploads/images/sp_mask02.png);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

.top03-img-box img {
	object-fit: cover;
    width: 100%;
    height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

/*===========================================================
TOP04
===========================================================*/

.top04-img-box {
	aspect-ratio: 730 / 532;
}

.top04-bottom-img img {
    vertical-align: top;
}

.top04-btn-area {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

/*===========================================================
TOP05
===========================================================*/

.top05-wrapper {
	margin: 0 auto;
	padding: 0 0 40px;
	max-width: 1920px;
	width: 100%;
	position: relative;
}

.top05-wrapper::after {
	content: "";
	display: block;
	width: 100%;
	height: 70px;
	background: url(/system_panel/uploads/images/illust02_sp.svg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
}

.top05 {
    min-height: 100lvh;
    position: relative;
    clip-path: inset(0);
    z-index: 0;
	/* 1. マスクを2層にする（上は黒の塗りつぶし、下は画像） */
    mask-image: 
        linear-gradient(#000, #000), 
        url(/system_panel/uploads/images/sp_mask03.png);
    -webkit-mask-image: 
        linear-gradient(#000, #000), 
        url(/system_panel/uploads/images/sp_mask03.png);
    
    /* 2. 塗りつぶしは上から、画像は下から配置 */
    mask-position: center top, center bottom;
    -webkit-mask-position: center top, center bottom;
    mask-size: 100% calc(100% - 15vw), 100vw auto;
    -webkit-mask-size: 100% calc(100% - 15vw), 100vw auto;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

.top05::before {
    content: "";
    position: fixed; /* 画面に対して固定 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100lvh;
    background-image: url(/system_panel/uploads/images/sp_top05.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
	transform: translateZ(0);
}

.top05-frame {
	padding: 60lvh 0 20lvh;
}

.top05-container {
	background: var(--base-bg-color);
}

.top05-title-box {
    margin: 0 0 -45px;
}

.top05-title {
	opacity: .45;
}

.top05-address-row {
    padding: 10.5px 0;
    display: flex;
	align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.top05-address-row:first-child {
	padding: 0 0 10.5px;
}

.top05-address-th {
    width: 24%;
}

.top05-address-td {
	flex: 1;
}

.top05-btn-area {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

/*===========================================================
TOP06
===========================================================*/

.top06-area {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.top06-img-box {
	width: 100%;
	aspect-ratio: 280 /280;
}

/*===========================================================
TOP07
===========================================================*/

.top07-left {
	display: contents;
}

.top07-title {
	order: 1;
}

.top-news-area {
	order: 2;
}

.top07-btn-area {
	order: 3;
}

/*===========================================================
お知らせ
===========================================================*/

img + .no-img {
    display: none;
}

.top-news-link {
	padding: 15px 40px 15px 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border-bottom: 1px solid var(--tertiary);
	position: relative;
	transition: all .3s;
}

.top-news-item:first-child .top-news-link {
	padding: 0 40px 15px 0;
}

.top-news-link:hover {
	opacity: 0.7;
}

.top-news-link::before {
	content: "";
	display: block;
    width: 35px;
    height: 6px;
    background: url(/system_panel/uploads/images/arrow_white.svg) center / contain no-repeat; 
	position: absolute;
	bottom: 20%;
	right: 0;
	margin: auto;
	transform: translateX(0);
    transform-origin: center center; 
	transition: all .3s;
}

.top-news-item:first-child .top-news-link::before {
	bottom: 30%;
}

.top-news-link:hover::before {
	transform: translateX(10px);
}

.top-news-cate-flex {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 15px;
}

.top-news-cate {
	flex: 1;
    padding: 1px 10px 2px;
    display: block;
    width: 100%;
    max-width: max-content;
	min-width: 113px;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.1942)), 15px);
    font-weight: 400;
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
    color: var(--base-font-color);
    text-align: center;
	background: var(--bg-primary);
    /* word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}

.top-news-date {
	display: block;
	font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.1942)), 15px);
	font-weight: 400;
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
	color: var(--base-font-color);
}

.top-news-title {
	margin: 24px 0 0;
	font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.1294)), 16px);
	font-weight: 400;
	font-family: var(--font-family01);
	letter-spacing: 0.05em;
	color: var(--base-font-color);
	flex: 1;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================
TOP01
===========================================================*/

.top01-title br {
	display: none;
}

.top01-btn-area {
	flex-direction: row;
}

/*===========================================================
TOP04
===========================================================*/

.top04-btn-area {
	flex-direction: row;
}

/*===========================================================
TOP05
===========================================================*/

.top05-title-box {
    margin: 0 0 -55px;
}

.top05-btn-area {
	flex-direction: row;
}

} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
カバー
===========================================================*/

.cover::before {
	content: "";
	display: block;
	width: 100%;
	height: 70px;
	background: url(/system_panel/uploads/images/illust02.svg);
	background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
}

.cover-logo-set {
	width: 60%;
	top: 18%;
}

.cover-img-box {
    width: 100%;
    padding-top: 42.34%;
    position: relative;
	mask-image: url(/system_panel/uploads/images/mask01.png);
    -webkit-mask-image: url(/system_panel/uploads/images/mask01.png);
    mask-size: cover;
    -webkit-mask-size: cover;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

/*===========================================================
TOP01
===========================================================*/

.top01-text-box {
	margin: 25px 0 0;
}

.top01-btn-area {
	flex-direction: row;
	gap: 40px;
}

/*===========================================================
TOP02
===========================================================*/

.top02::before {
    top: 60%;
}

/*===========================================================
TOP03
===========================================================*/

.top03-img-box {
	width: 100%;
    padding-top: 26.67%;
    position: relative;
	mask-image: url(/system_panel/uploads/images/mask02.png);
    -webkit-mask-image: url(/system_panel/uploads/images/mask02.png);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

/*===========================================================
TOP04
===========================================================*/

.top04-btn-area {
	justify-content: flex-start;
	gap: 40px;
}

/*===========================================================
TOP05
===========================================================*/

.top05-wrapper::after {
	content: "";
	display: block;
	width: 100%;
	height: 70px;
	background: url(/system_panel/uploads/images/illust02.svg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
}

.top05 {
    min-height: 100lvh;
    position: relative;
    clip-path: inset(0);
    z-index: 0;
	/* 1. マスクを2層にする（上は黒の塗りつぶし、下は画像） */
    mask-image: 
        linear-gradient(#000, #000), 
        url(/system_panel/uploads/images/mask03.png);
    -webkit-mask-image: 
        linear-gradient(#000, #000), 
        url(/system_panel/uploads/images/mask03.png);
    
    /* 2. 塗りつぶしは上から、画像は下から配置 */
    mask-position: center top, center bottom;
    -webkit-mask-position: center top, center bottom;
    
    /* 3. サイズの指定 */
    /* 塗りつぶし: 幅100%、高さは「全体から下部15vwを引いた分」 */
    /* 画像: 幅100vw、高さはauto（これで縮小しても波が絶対に崩れない） */
    mask-size: 100% calc(100% - 15vw), 100vw auto;
    -webkit-mask-size: 100% calc(100% - 15vw), 100vw auto;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

.top05::before {
    background-image: url(/system_panel/uploads/images/top05.jpg);
}

.top05-frame {
    padding: 80lvh 0 20lvh;
}

.top05-title-box {
    margin: 0 0 -65px;
}

.top05-btn-area {
	justify-content: flex-start;
	gap: 40px;
}

/*===========================================================
TOP06
===========================================================*/

.top06-area {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

/*===========================================================
TOP07
===========================================================*/

.top07-left {
	display: block;
}

.top07-title {
	order: unset;
}

.top-news-area {
	order: unset;
}

.top07-btn-area {
	order: unset;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {

/*===========================================================
TOP01
===========================================================*/

.top01-img-container01 {
    margin: 0 35px -130px 0;
    flex: 1 1 0;
    min-width: 0;
}

.top01-img-container02 {
    margin: 0 0 -80px 13px;
    flex: 1 1 0;
    min-width: 0;
}

.top01-area {
    flex: 1;
    flex: 0 0 auto;
}

.top01-title br {
	display: block;
}

/*===========================================================
TOP02
===========================================================*/

.top02::before {
    top: 30%;
}

/*===========================================================
TOP05
===========================================================*/

.top05-title-box {
    margin: 0 0 -85px;
}

.top05-address-row {
	padding: 34px 0 10.5px;
}

/*===========================================================
お知らせ
===========================================================*/

.top-news-link {
	padding: 24px 40px 15px 0;
}

.top-news-item:first-child .top-news-link {
	padding: 0 40px 15px 0;
}

.top-news-cate-flex {
	gap: 35px;
}

.top-news-cate {
    padding: 4px 14px 4px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================
TOP01
===========================================================*/

.top01-title br {
	display: none;
}

.top01-btn-area {
	gap: 80px;
}

/*===========================================================
TOP04
===========================================================*/

.top04-btn-area {
	gap: 80px;
}

/*===========================================================
TOP05
===========================================================*/

.top05-btn-area {
	gap: 80px;
}

} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1400px) {


/*===========================================================
カバー
===========================================================*/

.cover-logo-set {
	top: 25%;
}

} /* min-width: 1400px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1500px) {


.top05-title-box {
	margin: 0 0 -105px;
}

} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 